# Class MinimalDisplayListDto

Namespace
  adas_core.Domain.Models.DTO.Display

Assembly
  adas-core.Domain.dll

Represents a data transfer object that provides a minimal representation of a display list for transfer between application layers.

    public class MinimalDisplayListDto

Inheritance
  object
  MinimalDisplayListDto

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### DisplayNurse

    public List<MinimalDisplaySection> DisplayNurse { get; set; }

#### Property Value

List<MinimalDisplaySection>

### SmartDisplay

    public List<MinimalDisplaySection> SmartDisplay { get; set; }

#### Property Value

List<MinimalDisplaySection>